From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 December 2001<P>

SCQueen; No not yet, when he does I will be Corgi dancing all over the page.<BR>
<BR>
Rhet & Holly; Thanks for the comments about my Uncle. It was sad to watch the two strongest women in my life (my mother and my aunt) fall apart and have to be the adult for them. Tough gig.<BR>
<BR>
Angel; Welcome back, you have been missed<BR>
<BR>
TJ; Where you been woman come and write for us again<BR>
<BR>
Kev; Sigh, your latest two are just wonderful as usual. Good to see you on the page.<BR>
<BR>
I have reading to do and will comment on work in the next day or two. Behind as usual. (sigh) Keep up the good work everyone.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 26 December 2001<P>

New survey question is up.<BR>
<BR>
Courtney, Elek, B.K. - thank you...  <BR>
<BR>
Someday I hope to understand why words are such a blessing and yet a curse to me.
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 26 December 2001<P>

Madison:<BR>
<BR>
Mid-winter was lovely!! So graphic were your descriptions!! Nice comparison of the cold sky and the color of your loss. I always enjoy your submissions!! 
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 26 December 2001<P>

Thank you, Just Some Very Nice Girl.
<HR>
From: <a href="/blend/av.cgi?id=340">BlueDenim</a><BR>
Date: 26 December 2001<P>

Kevin, I love your writing, and "Particle Physics" was no exception. I feel that way too, but not as eloquently.<BR>
~Bob
<HR>